.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.841000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.422048px;}
.lsc{letter-spacing:-0.013696px;}
.ls2{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.004796px;}
.ls6{letter-spacing:-0.004768px;}
.ls1{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.002400px;}
.ls0{letter-spacing:-0.002000px;}
.ls5{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003732px;}
.ls7{letter-spacing:0.004768px;}
.lsa{letter-spacing:0.004796px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.004768px;}
.ws3{word-spacing:-0.003424px;}
.ws1{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-3.599840px;}
._c{margin-left:-2.083616px;}
._a{margin-left:-1.053728px;}
._8{width:37.264000px;}
._1{width:40.124000px;}
._4{width:81.896000px;}
._6{width:124.088000px;}
._9{width:139.580000px;}
._3{width:144.088000px;}
._5{width:150.784000px;}
._7{width:181.812000px;}
._2{width:208.592000px;}
._0{width:504.842000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs6{font-size:34.240000px;}
.fs5{font-size:37.320000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:47.680000px;}
.fs4{font-size:47.960000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y2{bottom:30.773203px;}
.y2e{bottom:30.915066px;}
.y2d{bottom:44.286569px;}
.y2c{bottom:57.658072px;}
.y2b{bottom:71.013530px;}
.y25{bottom:81.476828px;}
.y2a{bottom:84.385033px;}
.y29{bottom:97.740490px;}
.y24{bottom:103.955946px;}
.y1d{bottom:109.315163px;}
.y28{bottom:111.111994px;}
.y27{bottom:124.467451px;}
.y23{bottom:126.435065px;}
.y1c{bottom:131.184444px;}
.y26{bottom:137.838954px;}
.y22{bottom:148.914183px;}
.y1b{bottom:153.053725px;}
.y1a{bottom:174.923007px;}
.y19{bottom:196.792288px;}
.y18{bottom:218.661569px;}
.y17{bottom:240.530850px;}
.y16{bottom:262.400131px;}
.y15{bottom:284.269412px;}
.y12{bottom:397.786289px;}
.y14{bottom:401.800552px;}
.y13{bottom:411.173101px;}
.y11{bottom:426.747465px;}
.y10{bottom:436.120014px;}
.yf{bottom:450.569673px;}
.ye{bottom:459.942222px;}
.yd{bottom:564.258693px;}
.yc{bottom:686.867255px;}
.yb{bottom:704.831307px;}
.ya{bottom:731.793007px;}
.y9{bottom:749.757059px;}
.y8{bottom:776.718758px;}
.y7{bottom:794.682810px;}
.y6{bottom:812.646863px;}
.y5{bottom:841.857974px;}
.y1f{bottom:864.976266px;}
.y4{bottom:866.663987px;}
.y21{bottom:879.832481px;}
.y1e{bottom:887.314837px;}
.y20{bottom:902.185948px;}
.y3{bottom:908.856078px;}
.h6{height:14.740000px;}
.h9{height:17.688000px;}
.he{height:25.200640px;}
.hd{height:27.392880px;}
.h7{height:29.360000px;}
.h8{height:29.480000px;}
.ha{height:33.948160px;}
.hc{height:34.147520px;}
.hb{height:34.806400px;}
.h1{height:771.673203px;}
.h0{height:771.923137px;}
.h3{height:953.656863px;}
.h2{height:953.750588px;}
.h5{height:955.906275px;}
.h4{height:956.000000px;}
.w0{width:383.899592px;}
.w1{width:384.274510px;}
.w3{width:407.705882px;}
.w2{width:407.893333px;}
.w5{width:886.486928px;}
.w4{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:114.032680px;}
.x9{left:115.110210px;}
.x2{left:119.234444px;}
.xc{left:120.374771px;}
.x4{left:125.529673px;}
.x7{left:135.277124px;}
.x5{left:138.042026px;}
.x3{left:142.728301px;}
.x6{left:152.428889px;}
.xa{left:159.379571px;}
.xb{left:209.148431px;}
.x8{left:261.650014px;}
.x11{left:501.259542px;}
.x14{left:523.377182px;}
.xf{left:531.860915px;}
.x13{left:541.310656px;}
.xd{left:552.511765px;}
.x12{left:563.696127px;}
.x10{left:617.634547px;}
.xe{left:621.946232px;}
.x15{left:655.297386px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.360242pt;}
.lsc{letter-spacing:-0.011690pt;}
.ls2{letter-spacing:-0.006828pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls8{letter-spacing:-0.004094pt;}
.ls6{letter-spacing:-0.004070pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls4{letter-spacing:-0.002049pt;}
.ls0{letter-spacing:-0.001707pt;}
.ls5{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003185pt;}
.ls7{letter-spacing:0.004070pt;}
.lsa{letter-spacing:0.004094pt;}
.ws2{word-spacing:-0.004070pt;}
.ws3{word-spacing:-0.002923pt;}
.ws1{word-spacing:-0.002049pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-3.072667pt;}
._c{margin-left:-1.778484pt;}
._a{margin-left:-0.899416pt;}
._8{width:31.806929pt;}
._1{width:34.248100pt;}
._4{width:69.902862pt;}
._6{width:105.916117pt;}
._9{width:119.139414pt;}
._3{width:122.987247pt;}
._5{width:128.702661pt;}
._7{width:155.186812pt;}
._2{width:178.045054pt;}
._0{width:430.911163pt;}
.fs0{font-size:17.071130pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:29.225774pt;}
.fs5{font-size:31.854728pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:40.697573pt;}
.fs4{font-size:40.936569pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y2{bottom:26.266667pt;}
.y2e{bottom:26.387755pt;}
.y2d{bottom:37.801088pt;}
.y2c{bottom:49.214421pt;}
.y2b{bottom:60.614059pt;}
.y25{bottom:69.545075pt;}
.y2a{bottom:72.027392pt;}
.y29{bottom:83.427029pt;}
.y24{bottom:88.732272pt;}
.y1d{bottom:93.306667pt;}
.y28{bottom:94.840363pt;}
.y27{bottom:106.240000pt;}
.y23{bottom:107.919469pt;}
.y1c{bottom:111.973333pt;}
.y26{bottom:117.653333pt;}
.y22{bottom:127.106667pt;}
.y1b{bottom:130.640000pt;}
.y1a{bottom:149.306667pt;}
.y19{bottom:167.973333pt;}
.y18{bottom:186.640000pt;}
.y17{bottom:205.306667pt;}
.y16{bottom:223.973333pt;}
.y15{bottom:242.640000pt;}
.y12{bottom:339.533067pt;}
.y14{bottom:342.959467pt;}
.y13{bottom:350.959467pt;}
.y11{bottom:364.253067pt;}
.y10{bottom:372.253067pt;}
.yf{bottom:384.586667pt;}
.ye{bottom:392.586667pt;}
.yd{bottom:481.626667pt;}
.yc{bottom:586.280000pt;}
.yb{bottom:601.613333pt;}
.ya{bottom:624.626667pt;}
.y9{bottom:639.960000pt;}
.y8{bottom:662.973333pt;}
.y7{bottom:678.306667pt;}
.y6{bottom:693.640000pt;}
.y5{bottom:718.573333pt;}
.y1f{bottom:738.306101pt;}
.y4{bottom:739.746667pt;}
.y21{bottom:750.986720pt;}
.y1e{bottom:757.373333pt;}
.y20{bottom:770.066667pt;}
.y3{bottom:775.760000pt;}
.h6{height:12.581423pt;}
.h9{height:15.097707pt;}
.he{height:21.510170pt;}
.hd{height:23.381370pt;}
.h7{height:25.060418pt;}
.h8{height:25.162845pt;}
.ha{height:28.976672pt;}
.hc{height:29.146837pt;}
.hb{height:29.709228pt;}
.h1{height:658.666667pt;}
.h0{height:658.880000pt;}
.h3{height:814.000000pt;}
.h2{height:814.080000pt;}
.h5{height:815.920000pt;}
.h4{height:816.000000pt;}
.w0{width:327.679987pt;}
.w1{width:328.000000pt;}
.w3{width:348.000000pt;}
.w2{width:348.160000pt;}
.w5{width:756.666667pt;}
.w4{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:97.333333pt;}
.x9{left:98.253067pt;}
.x2{left:101.773333pt;}
.xc{left:102.746667pt;}
.x4{left:107.146667pt;}
.x7{left:115.466667pt;}
.x5{left:117.826667pt;}
.x3{left:121.826667pt;}
.x6{left:130.106667pt;}
.xa{left:136.039467pt;}
.xb{left:178.520000pt;}
.x8{left:223.333067pt;}
.x11{left:427.853333pt;}
.x14{left:446.731988pt;}
.xf{left:453.973333pt;}
.x13{left:462.039221pt;}
.xd{left:471.600000pt;}
.x12{left:481.146485pt;}
.x10{left:527.185973pt;}
.xe{left:530.866240pt;}
.x15{left:559.333333pt;}
}
